.about_1_box {
    width: 100%;
    padding: calc(50px + 5rem) 0;
}

.about_1 {
    max-width: 1440px;
    width: 90%;
    margin: auto;
}

.about_1 .p0 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.about_1 .p0 p:nth-of-type(1) {
    font-family: DINPro_Bold;
    font-weight: bold;
    font-size: calc(6px + 1.5rem);
    color: #333333;
    line-height: calc(10px + 2rem);
}

.about_1 .p0 p:nth-of-type(2) {
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(2px + 1rem);
    color: #333333;
    line-height: calc(5px + 1rem);
}

.about_1_pic {
    width: 100%;
    height: calc(80px + 15rem);
    margin-top: calc(20px + 2rem);
}

.about_1_pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about_1_text {
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #666666;
    line-height: calc(8px + 1rem);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: calc(8px + 0.5rem);
    margin-top: calc(5px + 1.5rem);
}

.about_1_num {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: calc(12px + 2rem);
}

.about_1_num_item .p1 {
    font-family: Roboto_Regular;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #333333;
    line-height: calc(1px + 1rem);
}

.about_1_num_item .p2 {
    font-family: DINPro_Bold;
    font-weight: bold;
    font-size: calc(10px + 1.5rem);
    color: #003B95;
    line-height: calc(7px + 2rem);
    margin-top: calc(4px + 0.5rem);
}

.about_1_num .line {
    width: calc(0px + 0.1rem);
    height: calc(2px + 4rem);
    background: rgba(220, 220, 220, 0.51);
}

.about_2_box{
    width: 100%;
    padding-bottom: calc(6px + 5rem);
}

.about_2{
    max-width: 1440px;
    width: 90%;
    margin: auto;
    height: calc(73px + 20rem);
    background: url(../images/about_2_pic.png) no-repeat;
    background-size: 64.9306%;
    background-position: right;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.about_2 .p1{
font-family: DINPro_Bold;
font-weight: bold;
font-size: calc(6px + 1.5rem);
color: #333333;
line-height: calc(10px + 2rem);
}
.about_2 .p2{
font-family: Roboto_Regular;
font-weight: 400;
font-size: calc(8px + 0.5rem);
color: #333333;
line-height: calc(1px + 1rem);
margin-top: calc(2px + 1rem);
}
.about_2 .p3{
    width: calc(11px + 30rem);
font-family: Roboto_Regular;
font-weight: 400;
font-size: calc(8px + 0.5rem);
color: #777777;
line-height: calc(8px + 1rem);
margin-top: calc(5px + 1rem);
}

@media screen and (max-width: 1100px){
    
}